LCG Info: Package six 1.11.0



Description: Six is a Python 2 and 3 compatibility library. It provides utility functions for smoothing over the differences between the Python versions with the goal of writing Python code that is compatible on both Python versions.
Homepage: http://pypi.python.org/pypi/six/
Category: Tool
Language: Python
License: MIT

Contacts:
Releases: 95rc1python3, 95rc1, 95apython3, 95a, 95, 94rc1, 94python3, 94a, 94
Platforms: x86_64-centos7-gcc62-dbg, x86_64-centos7-gcc62-opt, x86_64-centos7-gcc7-dbg, x86_64-centos7-gcc7-opt, x86_64-centos7-gcc8-dbg, x86_64-centos7-gcc8-opt, x86_64-slc6-gcc62-dbg, x86_64-slc6-gcc62-opt, x86_64-slc6-gcc7-dbg, x86_64-slc6-gcc7-opt, x86_64-slc6-gcc8-dbg, x86_64-slc6-gcc8-opt, x86_64-ubuntu1604-gcc54-dbg, x86_64-ubuntu1604-gcc54-opt, x86_64-ubuntu1804-gcc7-dbg, x86_64-ubuntu1804-gcc7-opt, x86_64-ubuntu1804-gcc8-dbg, x86_64-ubuntu1804-gcc8-opt

Source code: six-1.11.0.tar.gz
Dependencies:

There are no dependencies